# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = coin-doc
pkgbase = coin
xdata = pkgtype=split
pkgver = 4.0.8-2
pkgdesc = Coin3D core library (Documentation)
url = https://www.coin3d.org/
builddate = 1779350702
packager = venus <abuild@venus>
size = 115722840
arch = aarch64
license = BSD-3-Clause
provides = libCoin.so
makedepend = cmake
makedepend = boost
makedepend = doxygen
